[NTG-context] Is Minimals ready for non-developers to use? (Tom)

Jeong Dalyoung haksan at me.com
Mon Mar 14 10:16:22 CET 2011


Dear Tom,

I am sorry that my experience is not help for you.
I am usning Mac OS X.
I just downloaded first-setup.sh and run it. Then it installs minimal and makes formats well.

Minimal's current version: 2011.02.25 22:03
This is LuaTeX, Version beta-0.65.0-2010121316

However, I believe that Mojca's suggestion will relieve you from the install problem.

Hope you succeed to install stable ConTeXt.

Best regards,

Dalyoung


More information about the ntg-context mailing list